Siemens 7MC7500-1CC26-2CK1

Artikelnummer:12.157.833B
Hersteller:Siemens
Hersteller-Nr:7MC7500-1CC26-2CK1
Typbezeichnung:7MC7500-1CC26-2CK1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
235,47 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 7MC7500-1CC26-2CK1 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. TS500 Einbau Thermometer.

Detaillierte Produktinformationen:
SITRANS TS500 Temperatursensor in modularer Bauart zum Einbau in bauseitig vorhandene Schutzrohre Material Messeinsatz: -für RTD: 316L/316Ti -für TC: Alloy 600 Bauart des Temperatursensors: für vorhandene Schutzrohre (bei Explosionsschutz Mindest- dicken beachten) Prozessanschluss: Gewinde G 1/2" (1/2"BSPF) Einbaulänge ungespannt: U= 260mm Durchmesser der Messspitze: 6mm Länge Verlängerung EU-Typ: X = 139 mm (M = 155 mm) ausrichtbar Sensor- federung am DIN-Messeinsatz Typ Anschlusskopf: BC0 Aluminium Klappdeckel hoch IP65 Messbereich: -40 ... 1000Cel Sensor Zahl, Typ, Genauigkeit 1xTC K, Cl.2 -40 ... 1000Cel
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: des jeweiligen Herstellers) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Nein Ja
Zubehörs 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC UC 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 45°
Produktbestandteil 9 W
Breite -20 ... +60 °C
nutzbarer Speicher für Anwenderdaten Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Betriebsstrom IP40 Kategorie 1, Klasse B A
Betriebsmittelkennzeichen kompakt 4,3 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja
Betriebsmittelkennzeichen 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s S 110 kA
Nettogewicht Ja Ja
- Ja
mechanische Lebensdauer (Schaltspiele) Ja 129 A 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 76 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Produktbestandteil Nein
anschließbarer Leiterquerschnitt Ja
- SNMP v3 Ja
Betriebsstrom bei DC-13 Ja Ja
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5
umschaltbar / I2t=ON/OFF RFC2012 0,85 ... 1,1
Dauerkurzschlussstrom Effektivwert RFC2013 Schraubenflachanschluss
Anzahl der VLANs / maximal Ja
Hauptstromkreis 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Rundleiterklemme Cu; Ja 25 x 8,5
Produktbestandteil Ja Ja 3VA9988-0AA12
Kunden kauften auch
SM340C 52S/940 SRD PCS U4 L150 WH

Signify SM340C 52S/940 SRD PCS U4 L150 WH 70812900

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
445,12 €
445,12 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
MS.F55

Abl MS.F55

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
27,59 €
27,59 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1000.36.30

Kaiser 1000.36.30

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.246,97 €
5.246,97 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
161 15L60/3 MA

ADOLF SCHUCH GMBH 161 15L60/3 MA 161180344

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
377,69 €
377,69 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4910-0BA34

Siemens 7MF4910-0BA34

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.387,39 €
1.387,39 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4433-3DA22-2AB1-ZY01

Siemens 7MF4433-3DA22-2AB1-ZY01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.681,68 €
1.681,68 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:32:31